View Single Post
Old 8th May 2017, 05:58   #658
Koopa
16-Bit Moderator
 
Koopa's Avatar
 
Join Date: Apr 2004
Posts: 4,341
Just a quick note, as of Winamp Backup Tool v3.5.3 and newer WindowsXP/Vista isn't supported anymore, I cannot test against these operating systems and add workarounds for Unicode chars etc. Winamp Backup Tool 3.5.3+ will require Windows 7 or newer.
Koopa is offline   Reply With Quote